@media (min-width: 768px){
	.container {
   		width: 750px;
	}
}
@media (min-width: 992px){
	.container {
    	width: 970px;
	}
}
@media (min-width: 1550px){
	.container {
    	width: 1500px;
	}
}



.obrez{
	overflow: hidden;
}

.block{
	float: left;
	width: 100%;
}
.block1{
	height: 1100px;
	background: #a1def1;
	color: #fff;
	overflow: hidden;
}
.block1 .logo{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
	max-width: 100%;
	opacity: 0;
	transition: 1s;
	transition-delay: .5s;
}
.block1 h1{
	font-size: 56px;
	font-weight: bold;
}
.block1 h2{
	font-size: 36px;
}
.block1 .cont{
	margin-top: 150px;
	opacity: 0;
	transition: 1s;
	transition-delay: .2s;
}
.block1 .img{
	margin-top: -150px;
	opacity: 0;
	transition: 1s;
}
.block1.active .logo,
.block1.active .cont,
.block1.active .img{
	opacity: 1;
}

.block2{
	margin-top: 100px;
	margin-bottom: 150px;
}
.block2 .img{
	overflow: hidden;
	height: 650px;
	border-radius: 0;
	padding: 50px;
	transition: .5s;
	transition-delay: .5s;
}
.block2 img{
	width: 100%;
	margin-top: 100%;
	transition: .5s;
}
.block2.active .img{
	border-radius: 0px 0px 50% 50%/ 0px 0px 25% 25%;
}
.block2.active img{
	margin-top: 0px;
}
.block2 .cont{
	margin-top: 150px;
	opacity: 0;
	transition: 1s;
}
.block2.active .cont{
	opacity: 1;
}
.block2 h1{
	font-size: 50px;
	font-weight: bold;
	margin-top: 0px;
}
.block2 h2{
	font-size: 20px;
}
.block2 p{
	font-size: 20px;
	margin-top: 50px;	
}
.block2 .more{	
	text-align: center;
	overflow: hidden;
	border-radius: 200px;
	box-shadow: 0px 0px 20px -3px #000;
	float: left;
	padding: 3px;
	margin-top: 50px;
}
.block2 .more a{
	border-radius: 200px;
	font-size: 20px;
	color: #376473;
	text-decoration: none;
	background: linear-gradient(to top, #aae4ed, #fff);
	padding: 15px 40px;
	float: left;
	font-weight: bold;
}
.block2 .more a:hover{
	color: #fff;
	background: #376473;
}
.block3{
	height: 100vh;
	background: url(images/bg-voda.jpg) top left no-repeat;
	background-size: cover;
	color: #fff;
	overflow: hidden;
}
.block3 h1{
	font-size: 32px;
	font-weight: bold;
}
.block3 h2{
	font-size: 20px;
}
.block3 p{
	font-size: 20px;
	margin-top: 50px;
}

.block4{
	margin-top: 100px;
	overflow: hidden;
	height: 1600px;
	position: relative;
}
.block4 h1{
	font-size: 32px;
	font-weight: bold;
}
.block4 h2{
	font-size: 20px;
}
.block4 p{
	font-size: 20px;
	margin-top: 50px;
}
.block4 .img{
	width: 100%;
	position: relative;
	background:red;
}
.block4 img{
	position: absolute;
	transition: 1s;
	opacity: 0;
	margin-left: 5px;
	margin-top: -20px;
}
.block4 .img img:nth-child(1){
	left: 0;
	top: 500px;
	transition-delay: 1.1s;
}
.block4 .img img:nth-child(2){
	left: 455px;
	top: 725px;	
	transition-delay: .3s;
}
.block4 .img img:nth-child(3){
	left: 698px;
	top: 848px;
	transition-delay: .6s;
}
.block4 .img img:nth-child(4){
	left: 943px;
	top: 970px;
	transition-delay: .8s;
}
.block4 .img img:nth-child(5){
	left: 1188px;
	top: 1093px;
	transition-delay: .1s;
}
.block4 .img img:nth-child(6){
	left: 1434px;
    top: 1214px;
	transition-delay: .4s;
}
.block4 .img img:nth-child(7){
	left: 345px;
    top: 295px;
	transition-delay: .7s;
}
.block4 .img img:nth-child(8){
	left: 894px;
    top: 570px;
	transition-delay: 1s;
}
.block4 .img img:nth-child(9){
	left: 1442px;
    top: 842px;
	transition-delay: .5s;
}
.block4 .img img:nth-child(10){
	left: 752px;
    top: 92px;
	transition-delay: .2s;
}
.block4 .img img:nth-child(11){
	left: 1297px;
    top: 365px;
	transition-delay: .9s;
}
.block4.active img{
	margin-left: 0;
	margin-top: 0;
	opacity: 1;
}
.block4 .mobile{
	display: none;
	width: 150%;
	position: static;
	margin-top: 0;
}

.block5{
	padding-top: 100px;
	overflow: hidden;
}
.block5 h1{
	font-size: 32px;
	font-weight: bold;
}
.block5 h2{
	font-size: 20px;
}
.block5 p{
	font-size: 20px;
	margin-top: 50px;
}
.block5 .okno{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	max-width: 100%;
	height: 480px;
	position: relative;
}
.block5 .cont{
	text-align: center;
	overflow-x: hidden;
	width: 65%;
	height: 315px;
	display: block;
	margin-left: 16%;
}
.block5 .cont:after{
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
	width: 100%;
	height: 1000px;
}
.block5 .cont img{
	width: 100%;
}
.block5 .mac2{
	display: none;
	width: 100%;
}
.block5 .mac{
	top: -50px;
	width: 100%;
	height: 600px;	
	background: url(images/mac.png) top center no-repeat;
	background-size: 100% auto;
	position: absolute;
}
.block5 .mac:after{
	content: "";
	width: 66%;
	height: 300px;
	left: 16%;
	overflow: auto;
}

.block9{
	padding-bottom: 50px;
}
.block9 .form-mail{
	background: transparent;	
}
.block9 .btn1{
	background: linear-gradient(to top, #7dcfe6, #ddf6ff);
	box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
	border: 1px solid #9bb0b6;
	margin-right: 15px;
	transition: 0s;
	color: #345863;
}
.block9 .btn1:hover{
	background: #65c1ee;
}
.block9 form{
	margin-left: auto;
    margin-right: auto;
    max-width: 900px;
}

@media (max-width: 1549px) {
	.block2{
		margin-top: 0;
	}
	.block2 .img{
		border-radius: 0 !important;
		height: auto;
	}
	.block2 img{
		margin-top: 0px !important;
		width: 100%;
		max-width: 300px;
	}
	.block2 .cont{
		margin-top: 0px !important;
		opacity: 1 !important;
	}
	.block5 .okno{
		margin-top: 100px;
	}
	.block5 .cont{
		height: 200px;
	}
	.block5 .mac{
		top: -30px;
	}
}
@media (max-width: 1199px) {
	.block1{
		text-align: center;
		height: auto;
	}
	.block1 h1{
		font-size: 36px;
	}
	.block1 .logo{
		margin-top: 20px;
	}
	.block1 .img{
		display: none;
	}
	.block1 .cont{
		margin-top: 10px;
		margin-bottom: 50px;
	}
	.block3{
		height: auto;
		padding: 100px 0px;
	}
	.block3 .cont{
		margin-top: 0px !important;
	}
	.block4{
		height: auto !important;
	}
	.block4 .mobile{
		display: block;
	}
	.block4 .img{
		display: none;
	}
	.block4 img{
		opacity: 1;
	}
	.block5 .mac{
		display: none;
	}
	.block5 .mac2{
		display: block;
	}
	.block5 .okno{
		height: auto;
	}
}
@media (max-width: 700px) {
	.block2 h1{
		font-size: 30px;
	}
}



.jqmWindow{ display: none; position: absolute; left: 50%; width: 500px; background: white; top:0px;}
.jqmOverlay { background: #000; }

.jqmClose.top-close{ width: 54px; height: 54px; line-height: 54px; text-align: center; color: white; position: absolute; top: 0; right: -54px; font-size: 25px; cursor: pointer; }


.form-header{ 
    min-height: 115px; 
    padding: 30px; 
}
/*.popup .form-header{padding: 30px;}*/
.form-header{ background: url('/bitrix/templates/portfolio/components/lpt.landform2/form.lpt.context_adv/images/background.png') #eaf0f2 0 0 no-repeat; }
.form-header .text{ 
    padding-left: 74px; 
    min-height:50px;
    vertical-align: middle;
    position: relative;
}

.form-header i{ width: 54px; height: 54px; line-height: 54px; text-align: center; color: white; float: left; font-size: 28px; }
.form-header .title{ 
    font-size: 26px; 
    line-height: 30px;    
    vertical-align: middle;
     min-height:50px;
 }
.form-header p:last-child{ margin: 0; }

.form-body{ padding: 15px 30px; }
.popup .form-body{ padding: 30px 85px; }

.form-body{ padding-bottom: 0; }
.form-body .refresh{padding-left:10px;}
.form-body .refresh span{border-bottom:1px dashed;}
.form-body .refresh:hover{cursor:pointer;}

.form-group{ margin-bottom: 10px; }
.form-group .required-star{ color: #e02222; margin-left: 3px; font-weight: normal; }
.form-group .input{ position: relative; }
.form-group i{ position: absolute; top: 9px; right: 10px; font-size: 17px; color: #c4ccd1; }
.form-group .hint{ font-size: 11px; line-height: 18px; margin-top: 7px; }
.form-group label { font-size:12pt; }
.form-group label span { color:#e02222; }

.form-footer{ padding: 15px 30px; display: block !important; text-align:center;}
.popup .form-footer{ padding: 30px 85px; display: block !important; }
.form-footer .star{ background: #e02222; color: white; font-size: 18px; border-radius: 20px; width: 20px; height: 20px; line-height: 26px; text-align: center; display: inline-block; /*float: left;*/ margin-right: 5px; vertical-align:top;}
.form-footer .required-fileds{ padding: 7px 0; color: #97a1a7; }
.form-footer .btn{ margin: 0; }

.form-cover {
    position: absolute;
    width: 85%;
    height: 100%;
   
    background: #000;
    top: 0;
    left: 0;
    opacity: 0.6;
    margin-left: 45px;
    text-align:center;
    padding-top:40%;
    font-size:20px;
    color:#fff;
    text-transform:uppercase;
}

.form-cover-thanks {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fff;
    top: 0;
    left: 0;
    opacity: 0;
}
.form-cover-thanks-label {
    position: relative;
    width: 100%;
    left: 0;
    margin-top: 40px;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
}

/*.web-form1 button{

}*/

@media (max-width:767px) {
    .form-body.cover-body{
        padding: 0;
    }
    .control-label{
        padding: 0;
    }

    /*.form-header .title{
        font-size: 22px;
        text-align: center;
    }*/
    .form-header .title{
        font-size: 16px !important; 
        line-height: 1 !important; 
        height: 50px;
        vertical-align: middle;
        display: table-cell;

    }
    .form-header{  
        padding: 10px;
        min-height: 75px;          
    }
    .form-footer{
        padding: 5px;
    }
    
}

@media (max-width:395px) {
    .form-footer.clearfix .pull-right{float:none !important;}
    .form-footer.clearfix .pull-left{float:none !important;}
    .popup .form-footer.clearfix .pull-right{float:right !important;}
    .popup .form-footer.clearfix .pull-left{float:left !important;} 
    .popup .form-footer .star{float:left;}  
    .popup .form-header i{display:none; }
    .popup .form-header .text{padding: 0 80px;}
    .popup .form-body { padding: 30px 111px;}
    .popup .form-footer { padding: 30px 111px;}
    .popup .form-body .refresh{display:block; padding:0px;}

}
    


.web-form1{
    max-width: 500px;    
}
a.l-callback{
    color:#DD137B;
    text-decoration: none;

}

a.l-callback:hover{       
    color: #58c61b;
    text-decoration: none;
}
/* End */